"StringEncoding"="UTF8";
// common
"Information" = "Informazione";

// filter names
"FilterMinimum" = "Valore minimo";
"FilterMaximum" = "Valore massimo";
"MaxRoundFilter" = "Massimo arrotondato";
"FilterMaximumShade" = "Massimo ombreggiato";
"FilterGaussian" = "Sfocatura gaussiana";
"FilterBilateralSym" = "Sfocatura adattiva";
"FilterBilateralSymSharpen" = "Nitidezza adattiva";
"FilterUSM" = "Maschera di contrasto";
"FilterSoften" = "Ammorbidisci";
"MaximumRestFilter" = "Assottiglia";
"CoarseFilter" = "Aggiungi rumore";
"GrainFilter" = "Grana";
"DynamoFilter" = "Filtro bordo 1";
"Dynamo2Filter" = "Filtro bordo 2";
"SenkrechtFilter" = "Margini verticali";
"WaagrechtFilter" = "Margini orizzontali";
"KantenFilter" = "Filtro contorno";
"ChangePixels" = "Spugna";
"RemoveDirtFilter" = "Rimuovi sporco";
"FilterSharpen" = "Nitidezza";
"MotionSoftenFilter" = "Sfocatura mossa";
"ReliefFilter" = "Bassorilievo";
"FreeFilter" = "Personalizzato";
"MedianFilter" = "Valore mediano";
"SpecialMedianFilter" = "Polvere/Graffi";
"FilterHighpass" = "Passa alto";
"VariableSoftenFilter" = "Sfocatura variabile";
"MotionSoftenSingleFilter" = "Effetto scorrimento";
"AnisotropicBlurWork" = "Context Blur";
"RadialBlurWork" = "Radial Blur";

"BinomialFilterData"="Deretinatura";
"ImageNoiseData"="Rimuovi rumore";
"Threshold:"="Soglia:";
"Angle:"="Angolo:";
"Density:"="Densità:";
"Bias:"="Distorsione:";

// path-effect names
"PathNoiseFreeEffect" = "Irruvidisci";
"PathNoiseAngleEffect" = "Irruvidisci angolato";
"PathNoiseCenterEffect" = "Irruvidisci radiale";
"PathZigZagEffect" = "Zig-Zag";
"PathTwistEffect" = "Avvolgi";
"PathWarpEffect" = "Deformazione";
"PathMeshEffect" = "Distorci";

// layer-effect names
"Shadow2DOuterEffect" = "Ombra all'esterno";
"Shadow2DInnerEffect" = "Ombra all'interno";
"Glow2DOuterEffect" = "Bagliore all'esterno";
"Glow2DInnerEffect" = "Bagliore all'interno";
"Shadow3DLayerEffect" = "Ombra 3D";
"LayerEffectOuterEmboss" = "Estrudi all'esterno";
"LayerEffectInnerEmboss" = "Estrudi all'interno";
"OutlineLayerEffect" = "Contorno all'esterno";
"InlineLayerEffect" = "Contorno all'interno";
"LayerEffectStripe" = "Strisce";
"LayerEffectInnerBlend" = "Sfumatura all'interno";
"LayerEffectOuterBlend" = "Sovrapposizione di colore";
"LayerEffectOuterBlend2" = "Sovrapposizione di colore 2";
"LayerEffectOuterBlend3" = "Sovrapposizione di colore 3";
"LayerEffectJalousie" = "Veneziana/Tubi";
"LayerEffectStructure" = "Crea una trama";
"LayerEffectMagnifier" = "Lente d'ingrandimento";
"LayerEffectMultiEmboss" = "Estrudi speciale";

// image-work names
"ClutWork" = "Regolazioni";
"HistogramWork" = "Correzione istogramma";
"HueSaturationWork" = "Tonalità/Saturazione";
"FalseColorWork" = "Falso colore";
"PerturbationWork" = "Perturbazione";
"ColorBalanceWork" = "Bilanciamento";
"CloudWork" = "Nuvole";
"ColorTemperatureWork" = "Temperatura colore";
"WhitePointWork" = "Punto di bianco";
"ChannelMixerWork" = "Micela i canali";
"GreyMixerWork" = "Dosa i grigi";
"LightAndShadowNewImageWork" = "Luce/Ombra";
"ReplaceColorsWork" = "Sostituisci colori";
"ReplaceColorWork" = "Occhi rossi";
"ColorShiftWork" = "Correzione colori";
"DitherWork" = "Retinatura";
"LiquifyWork" = "Fluidifica";
"SelectiveColorCorrectionWork" = "Correzione colore selettiva";
"ThresholdWork" = "Soglia";
"HighlightWork" = "Correggi alte luci";
"DenoiseImageWork" = "Ripulisci";
"HDROptimizeWork" = "Ottimizza HDR";
"ChromaticWork" = "Aberrazione cromatica";
"HueEditorWork" = "Modifica tonalità";
"PolarCoordinatesWork" = "Coordinate polari";
"ColorToAlphaWork" = "Da colore a trasparenza";
"ICCProfileWork" = "Color Lookup";
"ExposureWork" = "Exposure";
"ColorMatchWork" = "Match Colors";

"GSDateTextAttachmentDate" = "Data";
"PageNumberTextAttachmentDate" = "Numero di pagina";
"PageCountTextAttachmentDate" = "Numero di pagine";
"DocumentNameTextAttachmentDate" = "Nome del documento";

// IDD_PARA_LANGUAGE
"Chineses" = "Cinese";
"Francais" = "Francese";
"English" = "Inglese";
"Korean" = "Coreano";
"Deutsch" = "Tedesco";